


#bccs-modal {padding-right:0 !important;} 
#bccs-modal.modal {z-index:20000;}
#bccs-modal .modal-dialog {width:100%; margin:0;} 
#bccs-modal .modal-content {border-radius:0;}
                                      
@media (max-width:767px) {
    #bccs-modal .btn {width:100%;margin:5px 0;}
}
#bccs-modal .modal-content {
    background-color:rgba(240, 240, 240,1);
}

#bccs-modal .close {
    font-size: 31px;
}
@media (max-width:767px) {
    #bccs-modal {
        margin-left:5px;
        margin-right:5px;
    }
    #bccs-modal .info-sign {
        float:none;
        position:absolute;
        bottom:0;
    }
    #bccs-modal .modal-footer {
        padding-bottom:60px;
    }
    
}
@media (min-width:768px) {
    #bccs-modal .info-sign {
        float:left;
    }
}
#bccs-modal .info-sign a {
    color:#000;
    opacity:0.6;
    font-size:16px;
}